Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Break on browserslist query 'current node' #264

Open
JounQin opened this issue Sep 5, 2019 · 1 comment
Open

Break on browserslist query 'current node' #264

JounQin opened this issue Sep 5, 2019 · 1 comment

Comments

@JounQin
Copy link

@JounQin JounQin commented Sep 5, 2019

TypeError: Error while loading rule 'compat/compat': Cannot read property '12.9.1' of undefined

Root issue: https://github.com/amilajack/eslint-plugin-compat/blob/master/src/providers/CanIUseProvider.js#L104

@jaydenseric

This comment has been minimized.

Copy link

@jaydenseric jaydenseric commented Oct 24, 2019

This plugin crashes if the browserslist query contains any node (or variations like Node) related query, for example Node >= 8.5.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.